body {
    background: rgb(70,70,70);
}

a {
    text-decoration: none;
    color: white;
}

.successPanel {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 50px;
    font-family: 'Inconsolata', sans-serif;
    font-size: 16pt;
    color: rgb(220,220,220);
    line-height: 50px;
    text-align: center; /* center horizontally */
    vertical-align: middle; /* center vertically */
    background: rgb(45,45,45);
    box-shadow: 0 5px 5px rgb(20,20,20);
}


.listFields {
    left: 0;
    top: 0;
    width: 400px;
    height: 250px;
    background: rgb(50,50,50);
    padding: 10px;
    overflow: auto;
}

.input_field {
width: 250px;
}

.header {
    position: absolute;
    left: 10%;
    top: 100px;
    font-family: 'Inconsolata', sans-serif;
    font-size: 50pt;
    color: rgb(200,200,200);
}

.header a {
    color: gray;
}

.content {
    position: absolute;
    left: 440px;
    right: 100px;
    min-width: 300px;
    min-height: 300px;
    overflow: auto;
    top:200px;
    bottom: 100px;
    font-family: 'Inconsolata', sans-serif;
    font-size: 12pt;
    color: white;
    background: rgb(40,40,40);
    padding: 35px;
}

.navigation {
    position: absolute;
    display: block;
    left: 100px;
    top:200px;
    font-size: 20pt;
    bottom: 100px;
    width: 300px;
    min-height: 330px;
    padding: 20px;
    background: rgb(50,50,50);
    font-family: 'Inconsolata', sans-serif;
    float: left;
    z-index: 999;
    overflow: auto;
    overflow-x: hidden;
}

.navigation a:hover {
    color: rgb(125,125,125);
}

.subnavigation {
    position: relative;
    display: block;
    left: 50px;
    top:10px;
    font-family: 'Inconsolata', sans-serif;
    font-size: 13pt;
    float: left;
    padding-right: 10px;
    z-index: 999;
}

.subnavigation a {
    color: rgb(175,175,175);
}

.subnavigation a:hover {
    color: rgb(125,125,125);
}

.title {
    font-size: 20pt;
    font-weight: 700;
    margin-bottom: 20px;
}

.text {
    font-size: 12pt;
    font-weight: 400;
}

.text a {
    color: green;
}